function FileData_Pairs(x)
{
x.t("example","srns-context-response-timeout");
x.t("example","change");
x.t("example","security-mode-complete-timeout");
x.t("example","iu-release-complete-timeout");
x.t("example","following");
x.t("example","tintc-timeout");
x.t("example","iu-hold-connection");
x.t("included","messages");
x.t("included","release");
x.t("srns-context-response-timeout","time");
x.t("srns-context-response-timeout","default");
x.t("srns-context-response-timeout","command");
x.t("srns-context-response-timeout","tigoc-timeout");
x.t("properties","iups");
x.t("available","dependent");
x.t("available","target");
x.t("available","release");
x.t("available","plmn-list");
x.t("gtp-u","interface");
x.t("gtp-u","packets");
x.t("gtp-u","endpoint");
x.t("gtp-u","echo");
x.t("gtp-u","parameters");
x.t("gtp-u","bind");
x.t("parameter","always");
x.t("parameter","default");
x.t("parameter","value");
x.t("appicable","releases");
x.t("common-plmn","mcc");
x.t("possible","identify");
x.t("version","installed");
x.t("192.168.0.10","iu-ps");
x.t("192.168.0.10","iu-hold-connection");
x.t("defines","type");
x.t("defines","time");
x.t("defines","amount");
x.t("defines","configuration");
x.t("detected","release");
x.t("receives","subscriber");
x.t("srns","context");
x.t("srns","procedure");
x.t("(rncs)","umts");
x.t("rnc\u2019s","gtp-u");
x.t("gtp","user");
x.t("gtp","private");
x.t("implement","overcharging");
x.t("plmn\u2019s","identifier");
x.t("313","mnc");
x.t("timeout_value","time");
x.t("timeout_value","default");
x.t("timeout_value","integer");
x.t("needs","sufficient");
x.t("installed","license");
x.t("loss-of-radio-coverage","ranap-cause");
x.t("contact","specific");
x.t("sufficient","time");
x.t("always","hold");
x.t("always","specifies");
x.t("always","hold-time");
x.t("various","messages");
x.t("required","define");
x.t("required","enable");
x.t("related","parameters");
x.t("instance","number");
x.t("instance","rnc");
x.t("instance","rnc_id");
x.t("(sccp)","iups");
x.t("blacklisted","rab-assignment");
x.t("completion","rab");
x.t("completion","core");
x.t("4095","8.1");
x.t("4095","mcc");
x.t("current","iu-ps");
x.t("current","configuration");
x.t("current","iups");
x.t("unspecified","error");
x.t("user","(gtp-u)");
x.t("ggsn","ggsn");
x.t("ggsn","peer");
x.t("ggsn","optionally");
x.t("999","usage");
x.t("999","mnc");
x.t("999","network-sharing");
x.t("enabled","configured");
x.t("creates","instance");
x.t("creates","accesses");
x.t("creates","rnc");
x.t("line","interface");
x.t("mode","example");
x.t("mode","timer");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","complete");
x.t("mode","commands");
x.t("mode","chapter");
x.t("mode","gtpu");
x.t("mode","context");
x.t("mode","used");
x.t("mode","returns");
x.t("interface","example");
x.t("interface","product");
x.t("interface","communication");
x.t("interface","reference");
x.t("interface","connections");
x.t("interface","seconds");
x.t("access-protocol","command");
x.t("access-protocol","sccp-network");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("rab","assignment");
x.t("ms/ue","default");
x.t("ms/ue","radio");
x.t("timer","default");
x.t("timer","product");
x.t("timer","determines");
x.t("timer","configuration");
x.t("timer","waiting");
x.t("timer","setting");
x.t("state","mobile");
x.t("state","range");
x.t("state","portion");
x.t("extension","command");
x.t("support","iu-ps");
x.t("support","sgsn");
x.t("type","product");
x.t("type","duration");
x.t("resets","timer");
x.t("resets","hold");
x.t("resets","configuration");
x.t("resets","blacklist");
x.t("exit","exits");
x.t("exit","usage");
x.t("dataplane","product");
x.t("open","example");
x.t("change","timer");
x.t("change","default");
x.t("relocation-complete-timeout","timeout_value");
x.t("relocation-complete-timeout","reset");
x.t("relocation-complete-timeout","default");
x.t("relocation-complete-timeout","command");
x.t("time","srns");
x.t("time","timeout_value");
x.t("time","connection");
x.t("time","default");
x.t("time","command");
x.t("time","wait");
x.t("time","period");
x.t("time","number");
x.t("time","requested-by-ms");
x.t("time","sgsn");
x.t("time","max-retransmissions");
x.t("time","variable");
x.t("time","guard-timeout");
x.t("time","configures");
x.t("time","integer");
x.t("time","seconds");
x.t("packets","number");
x.t("packets","sent");
x.t("packets","seconds");
x.t("public","land");
x.t("initially","none");
x.t("reset","example");
x.t("reset","defines");
x.t("reset","ack-timeout");
x.t("reset","sgsn-initiated");
x.t("reset","message");
x.t("reset","procedure");
x.t("initiate","reset");
x.t("response","srns");
x.t("response","timer");
x.t("connection","parameter");
x.t("connection","time");
x.t("connection","product");
x.t("connection","parameters");
x.t("connection","control");
x.t("connection","held");
x.t("connection","lost");
x.t("connection","procedure");
x.t("binds","specified");
x.t("binds","address");
x.t("rate","seconds");
x.t("whenever","sessions");
x.t("releases","8.1");
x.t("releases","9.0");
x.t("releases","integer");
x.t("mobile","network");
x.t("mobile","release");
x.t("mobile","country");
x.t("mobile","station");
x.t("subscriber","configuration");
x.t("keywords","possible");
x.t("keywords","required");
x.t("multiple","plmn");
x.t("identify","plmn");
x.t("nornc","rnc_id");
x.t("product","version");
x.t("product","sgsn");
x.t("removes","previously");
x.t("removes","configured");
x.t("removes","sgsn-initiated");
x.t("removes","plmn");
x.t("removes","configuration");
x.t("default","srns-context-response-timeout");
x.t("default","loss-of-radio-coverage");
x.t("default","ms/ue");
x.t("default","resets");
x.t("default","relocation-complete-timeout");
x.t("default","time");
x.t("default","reset");
x.t("default","tigoc-timeout");
x.t("default","blacklist-timeout-gtpu-bind-addresses");
x.t("default","settings");
x.t("default","tigoc");
x.t("default","sets");
x.t("default","rab-assignment-response-timeout");
x.t("default","cause");
x.t("default","gtpu");
x.t("default","keyword");
x.t("default","max-retransmissions");
x.t("default","sgsn-initiated");
x.t("default","disabled");
x.t("default","security-mode-complete-timeout");
x.t("default","100");
x.t("default","iu-release-complete-timeout");
x.t("default","guard-timeout");
x.t("default","configures");
x.t("default","usage");
x.t("default","setting");
x.t("default","tintc-timeout");
x.t("default","returns");
x.t("default","iu-hold-connection");
x.t("default","seconds");
x.t("detect","lorc");
x.t("needed","implement");
x.t("access","network");
x.t("access","rnc");
x.t("access","protocol");
x.t("details","command");
x.t("precedence","treated");
x.t("single","plmn");
x.t("8.0","rnc");
x.t("license","(s)");
x.t("command","appicable");
x.t("command","available");
x.t("command","defines");
x.t("command","creates");
x.t("command","line");
x.t("command","change");
x.t("command","binds");
x.t("command","identify");
x.t("command","releases");
x.t("command","needed");
x.t("command","enables");
x.t("command","provides");
x.t("command","explained");
x.t("command","sets");
x.t("command","cause");
x.t("command","specifies");
x.t("command","unique");
x.t("command","sgsn");
x.t("command","configures");
x.t("command","configure");
x.t("command","two");
x.t("command","disables");
x.t("recovered","example");
x.t("8.1","releases");
x.t("8.1","higher");
x.t("usually","different");
x.t("configurations","plmns");
x.t("configurations","associated");
x.t("ack-timeout","time");
x.t("ack-timeout","guard-timeout");
x.t("security","administrator");
x.t("security","mode");
x.t("list","additional");
x.t("list","used");
x.t("fashion","case");
x.t("determines","long");
x.t("assignment","timer");
x.t("assignment","request");
x.t("assignment","rnc");
x.t("assignment","procedure");
x.t("retransmission-timeout","default");
x.t("retransmission-timeout","removes");
x.t("retransmission-timeout","seconds");
x.t("endpoint","ip_addr");
x.t("complete","time");
x.t("complete","message");
x.t("treated","equally");
x.t("cisco","systems");
x.t("network","related");
x.t("network","product");
x.t("network","controller");
x.t("network","controllers");
x.t("network","sharing");
x.t("network","(utran)");
x.t("network","code");
x.t("460","end");
x.t("requested","ms/ue");
x.t("guide","feature");
x.t("unless","following");
x.t("tigoc-timeout","time");
x.t("tigoc-timeout","default");
x.t("tigoc-timeout","command");
x.t("tigoc-timeout","tintc-timeout");
x.t("privilege","security");
x.t("blacklist-timeout-gtpu-bind-addresses","default");
x.t("blacklist-timeout-gtpu-bind-addresses","command");
x.t("blacklist-timeout-gtpu-bind-addresses","seconds");
x.t("echo","packets");
x.t("reasons","part");
x.t("overcharging","protection");
x.t("overview","sgsn");
x.t("features","enabled");
x.t("fails","respond");
x.t("traffic","level");
x.t("specified","parameter");
x.t("specified","address");
x.t("specified","hold");
x.t("specified","rnc");
x.t("via","ran-protocol");
x.t("controller","configuration");
x.t("terrestrial","radio");
x.t("range","reasons");
x.t("common","plmn");
x.t("equally","unique");
x.t("wait","time");
x.t("wait","sgsn");
x.t("wait","relocation");
x.t("settings","reset");
x.t("settings","time");
x.t("previously","configured");
x.t("communication","utran");
x.t("enables","recovery");
x.t("enables","sgsn");
x.t("tigoc","interval");
x.t("controllers","(rncs)");
x.t("dependent","platform");
x.t("part","(sccp)");
x.t("part","defined");
x.t("apn","policy");
x.t("mcc","313");
x.t("mcc","131");
x.t("mcc","identifier");
x.t("mcc","404");
x.t("mcc","mcc_num");
x.t("perform","network");
x.t("parameters","gtp");
x.t("parameters","current");
x.t("parameters","determine");
x.t("parameters","iu-ps");
x.t("parameters","requested-by-ms");
x.t("parameters","iups");
x.t("peer","fails");
x.t("peer","sgsn");
x.t("none","precedence");
x.t("provides","access");
x.t("65535","releases");
x.t("echo-interval","max-retransmissions");
x.t("echo-interval","seconds");
x.t("sends","response");
x.t("sends","reset-ack");
x.t("sends","either");
x.t("indicate","radio");
x.t("indicate","lorc");
x.t("identified","initially");
x.t("131","mnc");
x.t("completed","timeout_value");
x.t("completed","timeout");
x.t("determine","reset");
x.t("tel","408-526-4000");
x.t("address","192.168.0.10");
x.t("address","iu-ps");
x.t("address","rejected");
x.t("address","dotted");
x.t("address","ip_addr");
x.t("address","used");
x.t("address","loopback");
x.t("iu-recovery","command");
x.t("iu-recovery","iu-recovery");
x.t("iu-recovery","iu-release-complete-timeout");
x.t("iu-recovery","disables");
x.t("explained","sgsn");
x.t("sets","time");
x.t("sets","specified");
x.t("sets","wait");
x.t("sets","detection");
x.t("target","cell");
x.t("local","plmn");
x.t("rab-assignment-response-timeout","time");
x.t("rab-assignment-response-timeout","default");
x.t("rab-assignment-response-timeout","radio-network-controller");
x.t("rab-assignment-response-timeout","configures");
x.t("radio-network-controller","command");
x.t("radio-network-controller","mcc");
x.t("radio-network-controller","rnc_id");
x.t("keywords/variables","available");
x.t("second","wait");
x.t("second","duration");
x.t("coverage","(lorc)");
x.t("defining","cause");
x.t("cell","cause");
x.t("sharing","multiple");
x.t("sharing","single");
x.t("sharing","employed");
x.t("sharing","network-sharing");
x.t("receiving","overload");
x.t("umts","terrestrial");
x.t("request","gtp-u");
x.t("request","message");
x.t("request","seconds");
x.t("begin","list");
x.t("commands","required");
x.t("commands","keywords/variables");
x.t("commands","configures");
x.t("commands","iups");
x.t("configured","parameter");
x.t("configured","access");
x.t("configured","network");
x.t("configured","integer");
x.t("configured","digit");
x.t("error","failure");
x.t("utran","iu-ps");
x.t("utran","gtpu");
x.t("syntax","srns-context-response-timeout");
x.t("syntax","access-protocol");
x.t("syntax","exit");
x.t("syntax","relocation-complete-timeout");
x.t("syntax","reset");
x.t("syntax","tigoc-timeout");
x.t("syntax","blacklist-timeout-gtpu-bind-addresses");
x.t("syntax","iu-recovery");
x.t("syntax","rab-assignment-response-timeout");
x.t("syntax","radio-network-controller");
x.t("syntax","loss-or-radio-coverage");
x.t("syntax","gtpu");
x.t("syntax","end");
x.t("syntax","security-mode-complete-timeout");
x.t("syntax","iu-release-complete-timeout");
x.t("syntax","plmn");
x.t("syntax","rnc");
x.t("syntax","tintc-timeout");
x.t("syntax","iu-hold-connection");
x.t("period","example");
x.t("period","gtp-u");
x.t("period","blacklist-timeout-gtpu-bind-addresses");
x.t("hold","connection");
x.t("respond","timely");
x.t("hard","handoff");
x.t("loss-or-radio-coverage","ranap-cause");
x.t("reason","sgsn");
x.t("messages","receives");
x.t("messages","tigoc");
x.t("messages","sgsn");
x.t("messages","loss");
x.t("messages","sent");
x.t("feature","gtp");
x.t("feature","details");
x.t("feature","sgsn");
x.t("long","sgsn");
x.t("overload","messages");
x.t("overload","message");
x.t("control","part");
x.t("cause","included");
x.t("cause","unspecified");
x.t("cause","loss-or-radio-coverage");
x.t("cause","number");
x.t("cause","code");
x.t("number","default");
x.t("number","retransmission-timeout");
x.t("number","ranap-cause");
x.t("number","transmission");
x.t("number","identifies");
x.t("number","rnc");
x.t("number","integer");
x.t("number","seconds");
x.t("minutes","blacklist");
x.t("(lorc)","value");
x.t("iu-ps","gtp-u");
x.t("iu-ps","interface");
x.t("iu-ps","configurations");
x.t("iu-ps","service");
x.t("maximum","time");
x.t("maximum","number");
x.t("maximum","retries");
x.t("function","product");
x.t("function","iu-recovery");
x.t("function","used");
x.t("define","properties");
x.t("define","instance");
x.t("define","number");
x.t("define","plmn");
x.t("define","amount");
x.t("sgsn","detected");
x.t("sgsn","implement");
x.t("sgsn","support");
x.t("sgsn","initiate");
x.t("sgsn","command");
x.t("sgsn","unless");
x.t("sgsn","privilege");
x.t("sgsn","overview");
x.t("sgsn","via");
x.t("sgsn","wait");
x.t("sgsn","apn");
x.t("sgsn","perform");
x.t("sgsn","sends");
x.t("sgsn","indicate");
x.t("sgsn","plmn");
x.t("sgsn","include");
x.t("sgsn","holds");
x.t("sgsn","knows");
x.t("sgsn","context");
x.t("sgsn","ignores");
x.t("sgsn","administration");
x.t("sgsn","work");
x.t("sgsn","service");
x.t("sgsn","initiated");
x.t("sgsn","waits");
x.t("specifies","always");
x.t("specifies","current");
x.t("specifies","time");
x.t("specifies","mobile");
x.t("specifies","hold");
x.t("specifies","minutes");
x.t("specifies","maximum");
x.t("specifies","signaling");
x.t("requested-by-ms","specifies");
x.t("requested-by-ms","100");
x.t("requested-by-ms","hold-time");
x.t("recovery","function");
x.t("recovery","usage");
x.t("receive","rab");
x.t("receive","release");
x.t("unique","releases");
x.t("unique","mocn");
x.t("instructs","sgsn");
x.t("private","extension");
x.t("chapter","command");
x.t("different","local");
x.t("aborts","avoided");
x.t("requests","rab");
x.t("gtpu","packets");
x.t("gtpu","echo-interval");
x.t("gtpu","commands");
x.t("gtpu","bind");
x.t("ranap-cause","default");
x.t("ranap-cause","command");
x.t("ranap-cause","cause_number");
x.t("ranap-cause","plmn");
x.t("(mcc)","portion");
x.t("(mcc)","mcc_num");
x.t("bind","address");
x.t("bind","ip_addr");
x.t("bind","(loopback)");
x.t("1800","usage");
x.t("exits","current");
x.t("exec","mode");
x.t("held","open");
x.t("release","8.0");
x.t("release","complete");
x.t("release","messages");
x.t("release","message");
x.t("cause_number","default");
x.t("cause_number","number");
x.t("cause_number","integer");
x.t("keyword","resets");
x.t("keyword","begin");
x.t("loss","radio");
x.t("mnc_num","removes");
x.t("mnc_num","network");
x.t("mnc_num","mcc");
x.t("mnc_num","radio-network-controller");
x.t("mnc_num","specifies");
x.t("mnc_num","plmn");
x.t("mnc_num","plmn-list");
x.t("mnc_num","integer");
x.t("mnc_num","network-sharing");
x.t("important","commands");
x.t("rejected","rnc");
x.t("transmission","retries");
x.t("lost","usage");
x.t("(utran)","important");
x.t("end","exits");
x.t("end","usage");
x.t("max-retransmissions","retransmission-timeout");
x.t("max-retransmissions","number");
x.t("max-retransmissions","sgsn-initiated");
x.t("max-retransmissions","configures");
x.t("max-retransmissions","retries");
x.t("enable","sgsn");
x.t("enable","disable");
x.t("9.0","higher");
x.t("code","indicate");
x.t("code","sgsn");
x.t("code","(mcc)");
x.t("code","lorc");
x.t("code","(mnc)");
x.t("reference","example");
x.t("identifier","configured");
x.t("identifier","mnc_num");
x.t("identifier","mcc_num");
x.t("sgsn-initiated","reset");
x.t("sgsn-initiated","default");
x.t("sgsn-initiated","enables");
x.t("sgsn-initiated","rnc");
x.t("reset-ack","rnc");
x.t("signaling","connection");
x.t("return","exec");
x.t("return","context");
x.t("dotted","decimal");
x.t("identifies","reason");
x.t("timely","fashion");
x.t("disabled","usage");
x.t("security-mode-complete-timeout","srns-context-response-timeout");
x.t("security-mode-complete-timeout","time");
x.t("security-mode-complete-timeout","default");
x.t("security-mode-complete-timeout","command");
x.t("level","rnc");
x.t("previous","configuration");
x.t("100","999");
x.t("100","second");
x.t("100","usage");
x.t("message","example");
x.t("message","time");
x.t("message","mobile");
x.t("message","command");
x.t("message","rnc");
x.t("message","retries");
x.t("variable","defines");
x.t("variable","configures");
x.t("iu-release-complete-timeout","loss-of-radio-coverage");
x.t("iu-release-complete-timeout","time");
x.t("iu-release-complete-timeout","default");
x.t("iu-release-complete-timeout","configures");
x.t("plmns","available");
x.t("plmns","iu-ps");
x.t("plmns","usage");
x.t("rncs","command");
x.t("accesses","instance");
x.t("identification","number");
x.t("sccp_net_id","access-protocol");
x.t("sccp_net_id","removes");
x.t("sccp_net_id","specifies");
x.t("sccp_net_id","integer");
x.t("rnc","example");
x.t("rnc","time");
x.t("rnc","product");
x.t("rnc","default");
x.t("rnc","command");
x.t("rnc","cause");
x.t("rnc","security-mode-complete-timeout");
x.t("rnc","configuration");
x.t("rnc","radio");
x.t("rnc","rnc_id");
x.t("sessions","recovered");
x.t("plmn","support");
x.t("plmn","public");
x.t("plmn","multiple");
x.t("plmn","removes");
x.t("plmn","usually");
x.t("plmn","list");
x.t("plmn","network");
x.t("plmn","common");
x.t("plmn","mcc");
x.t("plmn","identified");
x.t("plmn","plmn");
x.t("plmn","configuration");
x.t("plmn","configures");
x.t("plmn","mnc");
x.t("plmn","instruct");
x.t("plmn","plmn-list");
x.t("plmn","associated");
x.t("plmn","including");
x.t("guard-timeout","time");
x.t("guard-timeout","max-retransmissions");
x.t("guard-timeout","configures");
x.t("408-526-4000","fax");
x.t("configuration","instance");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","product");
x.t("configuration","ack-timeout");
x.t("configuration","mcc");
x.t("configuration","radio-network-controller");
x.t("configuration","second");
x.t("configuration","instructs");
x.t("configuration","plmn");
x.t("configuration","specific");
x.t("configuration","information");
x.t("configuration","rnc_id");
x.t("configuration","associate");
x.t("sccp-network","blacklist-timeout-gtpu-bind-addresses");
x.t("sccp-network","sccp_net_id");
x.t("failure","rnc\u2019s");
x.t("amount","time");
x.t("include","defined");
x.t("ran-protocol","command");
x.t("configures","rab");
x.t("configures","time");
x.t("configures","rate");
x.t("configures","access");
x.t("configures","security");
x.t("configures","tigoc");
x.t("configures","parameters");
x.t("configures","maximum");
x.t("configures","sgsn");
x.t("configures","plmn");
x.t("configures","amount");
x.t("configures","interval");
x.t("configures","retransmission");
x.t("configures","sgsn\u2019s");
x.t("configures","tintc");
x.t("value","included");
x.t("value","999");
x.t("value","default");
x.t("value","100");
x.t("value","sccp-network");
x.t("usage","command");
x.t("usage","defining");
x.t("usage","define");
x.t("usage","enable");
x.t("usage","return");
x.t("usage","configures");
x.t("usage","configure");
x.t("3600","default");
x.t("3600","max-retransmissions");
x.t("interval","product");
x.t("interval","tigoc-timeout");
x.t("interval","receiving");
x.t("interval","seconds");
x.t("additional","plmns");
x.t("mocn","configuration");
x.t("core","network");
x.t("holds","connection");
x.t("knows","detect");
x.t("mnc","relocation-complete-timeout");
x.t("mnc","mnc_num");
x.t("mnc","identifier");
x.t("mnc","123");
x.t("mnc","network-sharing");
x.t("specific","reset");
x.t("specific","rncs");
x.t("connections","radio");
x.t("radio","connection");
x.t("radio","access");
x.t("radio","network");
x.t("radio","coverage");
x.t("radio","resources");
x.t("waiting","release");
x.t("25413","cause_number");
x.t("(s)","access-protocol");
x.t("notation","echo-interval");
x.t("lorc","state");
x.t("instruct","sgsn");
x.t("relocation","completion");
x.t("relocation","completed");
x.t("systems","tel");
x.t("platform","type");
x.t("sccp","access-protocol");
x.t("blacklist","time");
x.t("blacklist","period");
x.t("context","response");
x.t("context","request");
x.t("context","configuration");
x.t("decrementing","traffic");
x.t("configure","gtp-u");
x.t("configure","timer");
x.t("configure","access");
x.t("configure","number");
x.t("configure","plmn");
x.t("configure","blacklist");
x.t("configure","information");
x.t("information","specified");
x.t("information","iups");
x.t("timeout","needs");
x.t("timeout","gtpu");
x.t("hold-time","time");
x.t("hold-time","120");
x.t("120","iu-recovery");
x.t("detection","cause");
x.t("defined","cause");
x.t("defined","3gpp");
x.t("protection","feature");
x.t("employed","keywords");
x.t("employed","two");
x.t("ignores","overload");
x.t("fax","408-527-0883");
x.t("disable","recovery");
x.t("512","default");
x.t("policy","configuration");
x.t("plmn-list","mcc");
x.t("plmn-list","keyword");
x.t("case","hard");
x.t("iups","service");
x.t("retransmission","timeout");
x.t("procedure","example");
x.t("procedure","reset");
x.t("procedure","product");
x.t("procedure","removes");
x.t("procedure","default");
x.t("procedure","requested");
x.t("procedure","requested-by-ms");
x.t("procedure","aborts");
x.t("procedure","configuration");
x.t("protocol","parameters");
x.t("protocol","value");
x.t("integer","4095");
x.t("integer","999");
x.t("integer","default");
x.t("integer","retransmission-timeout");
x.t("integer","65535");
x.t("integer","1800");
x.t("integer","100");
x.t("integer","usage");
x.t("integer","3600");
x.t("integer","value");
x.t("integer","512");
x.t("(gtp-u)","dataplane");
x.t("retries","gtp-u");
x.t("retries","reset");
x.t("retries","sgsn-initiated");
x.t("retries","integer");
x.t("3gpp","25413");
x.t("two","commands");
x.t("two","plmns");
x.t("administration","guide");
x.t("123","rab-assignment-response-timeout");
x.t("ip_addr","command");
x.t("ip_addr","echo-interval");
x.t("ip_addr","address");
x.t("disables","recovery");
x.t("optionally","peer");
x.t("work","ggsn");
x.t("network-sharing","common-plmn");
x.t("network-sharing","keywords");
x.t("(mnc)","mnc_num");
x.t("(mnc)","portion");
x.t("rnc_id","nornc");
x.t("rnc_id","removes");
x.t("rnc_id","mcc");
x.t("rnc_id","define");
x.t("rnc_id","identification");
x.t("rnc_id","integer");
x.t("controls","iu-ps");
x.t("(loopback)","address");
x.t("country","code");
x.t("404","mnc");
x.t("associate","iups");
x.t("service","example");
x.t("service","contact");
x.t("service","product");
x.t("service","command");
x.t("service","configurations");
x.t("service","sgsn");
x.t("service","sccp_net_id");
x.t("service","configuration");
x.t("service","sccp");
x.t("service","controls");
x.t("used","blacklisted");
x.t("used","whenever");
x.t("used","local");
x.t("used","define");
x.t("used","rab-assignment");
x.t("following","command");
x.t("following","features");
x.t("following","sgsn");
x.t("either","ggsn");
x.t("digit","value");
x.t("setting","time");
x.t("setting","bind");
x.t("setting","iu-hold-connection");
x.t("setting","seconds");
x.t("duration","removes");
x.t("duration","hold");
x.t("handoff","example");
x.t("tintc-timeout","time");
x.t("tintc-timeout","default");
x.t("tintc-timeout","command");
x.t("tintc-timeout","cisco");
x.t("loopback","address");
x.t("rab-assignment","request");
x.t("rab-assignment","requests");
x.t("returns","default");
x.t("returns","exec");
x.t("returns","previous");
x.t("decimal","notation");
x.t("sgsn\u2019s","timer");
x.t("portion","plmn\u2019s");
x.t("portion","various");
x.t("initiated","reset");
x.t("waits","srns");
x.t("waits","completion");
x.t("waits","security");
x.t("waits","receive");
x.t("waits","reset-ack");
x.t("waits","relocation");
x.t("waits","decrementing");
x.t("associated","sgsn");
x.t("avoided","peer");
x.t("including","plmn");
x.t("sent","ggsn");
x.t("sent","utran");
x.t("mcc_num","specifies");
x.t("mcc_num","plmn");
x.t("mcc_num","mnc");
x.t("mcc_num","integer");
x.t("station","example");
x.t("tintc","interval");
x.t("seconds","gtp-u");
x.t("seconds","relocation-complete-timeout");
x.t("seconds","time");
x.t("seconds","default");
x.t("seconds","460");
x.t("seconds","wait");
x.t("seconds","rab-assignment-response-timeout");
x.t("seconds","number");
x.t("seconds","sgsn");
x.t("seconds","gtpu");
x.t("seconds","max-retransmissions");
x.t("seconds","usage");
x.t("seconds","integer");
x.t("seconds","seconds");
x.t("iu-hold-connection","defines");
x.t("iu-hold-connection","always");
x.t("iu-hold-connection","default");
x.t("iu-hold-connection","hold-time");
x.t("higher","product");
x.t("higher","usage");
x.t("resources","available");
x.t("land","mobile");
}
